# Fix a minor spelling fix in mumble.

diff -Naur mumble-1.2.2.orig//src/mumble/mumble_cs.ts mumble-1.2.2/src/mumble/mumble_cs.ts
--- mumble-1.2.2.orig//src/mumble/mumble_cs.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_cs.ts	2010-03-13 11:44:00.000000000 +0100
@@ -7994,7 +7994,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_da.ts mumble-1.2.2/src/mumble/mumble_da.ts
--- mumble-1.2.2.orig//src/mumble/mumble_da.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_da.ts	2010-03-13 11:44:00.000000000 +0100
@@ -7088,7 +7088,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation>Pings modtaget</translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_de.ts mumble-1.2.2/src/mumble/mumble_de.ts
--- mumble-1.2.2.orig//src/mumble/mumble_de.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_de.ts	2010-03-13 11:44:00.000000000 +0100
@@ -9324,7 +9324,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation>Empfangen</translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_en.ts mumble-1.2.2/src/mumble/mumble_en.ts
--- mumble-1.2.2.orig//src/mumble/mumble_en.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_en.ts	2010-03-13 11:44:00.000000000 +0100
@@ -6740,7 +6740,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_es.ts mumble-1.2.2/src/mumble/mumble_es.ts
--- mumble-1.2.2.orig//src/mumble/mumble_es.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_es.ts	2010-03-13 11:44:01.000000000 +0100
@@ -9393,7 +9393,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation>Pings recibidos</translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_fr.ts mumble-1.2.2/src/mumble/mumble_fr.ts
--- mumble-1.2.2.orig//src/mumble/mumble_fr.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_fr.ts	2010-03-13 11:44:01.000000000 +0100
@@ -8812,7 +8812,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_it.ts mumble-1.2.2/src/mumble/mumble_it.ts
--- mumble-1.2.2.orig//src/mumble/mumble_it.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_it.ts	2010-03-13 11:44:01.000000000 +0100
@@ -8034,7 +8034,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation>Ping ricevuti</translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_ja.ts mumble-1.2.2/src/mumble/mumble_ja.ts
--- mumble-1.2.2.orig//src/mumble/mumble_ja.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_ja.ts	2010-03-13 11:44:01.000000000 +0100
@@ -9175,7 +9175,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation type="unfinished">受け取ったPing</translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_pl.ts mumble-1.2.2/src/mumble/mumble_pl.ts
--- mumble-1.2.2.orig//src/mumble/mumble_pl.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_pl.ts	2010-03-13 11:44:01.000000000 +0100
@@ -8032,7 +8032,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation>Odebrane</translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_ru.ts mumble-1.2.2/src/mumble/mumble_ru.ts
--- mumble-1.2.2.orig//src/mumble/mumble_ru.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_ru.ts	2010-03-13 11:44:01.000000000 +0100
@@ -7971,7 +7971,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_zh_CN.ts mumble-1.2.2/src/mumble/mumble_zh_CN.ts
--- mumble-1.2.2.orig//src/mumble/mumble_zh_CN.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_zh_CN.ts	2010-03-13 11:44:01.000000000 +0100
@@ -7607,7 +7607,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/mumble_zh_TW.ts mumble-1.2.2/src/mumble/mumble_zh_TW.ts
--- mumble-1.2.2.orig//src/mumble/mumble_zh_TW.ts	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/mumble_zh_TW.ts	2010-03-13 11:44:01.000000000 +0100
@@ -7607,7 +7607,7 @@
     </message>
     <message>
         <location/>
-        <source>Pings recieved</source>
+        <source>Pings received</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
diff -Naur mumble-1.2.2.orig//src/mumble/UserInformation.ui mumble-1.2.2/src/mumble/UserInformation.ui
--- mumble-1.2.2.orig//src/mumble/UserInformation.ui	2010-02-09 17:34:51.000000000 +0100
+++ mumble-1.2.2/src/mumble/UserInformation.ui	2010-03-13 11:44:02.000000000 +0100
@@ -178,7 +178,7 @@
       <item row="0" column="1">
        <widget class="QLabel" name="qliPingCount">
         <property name="text">
-         <string>Pings recieved</string>
+         <string>Pings received</string>
         </property>
         <property name="alignment">
          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
